Imports Microsoft.VisualBasic
Imports System
Imports DevExpress.ExpressApp.Win.Editors
Imports DevExpress.ExpressApp.Model
Public Class ProductsDetailEditor
    Inherits WinPropertyEditor
    Public Sub New(ByVal objectType As Type, ByVal info As IModelMemberViewItem)
        MyBase.New(objectType, info)
        ControlBindingProperty = "Products"
    End Sub
    Private IEControlCore As IEUserControl = Nothing
    Public ReadOnly Property FolderUserControl() As IEUserControl
        Get
            Return IEControlCore
        End Get
    End Property
    Protected Overrides Function CreateControlCore() As Object
        IEControlCore = New IEUserControl
        Return IEControlCore
    End Function
End Class
